.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-51ffe370-e1fb-6853-bdef-9f4269ce09d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51ffe370-e1fb-6853-bdef-9f4269ce09d2) !important;
}
.lfr-layout-structure-item-297cd215-b2d1-3cac-87f6-731e7047d514 {
color: #6B6C7E !important;
}
.lfr-layout-structure-item-c30c9b9b-6e97-e75e-844a-b731e9e2d441 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c30c9b9b-6e97-e75e-844a-b731e9e2d441) !important;
}
.lfr-layout-structure-item-0220bf63-bec7-50c0-ec80-e7e80762f1e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0220bf63-bec7-50c0-ec80-e7e80762f1e7) !important;
}
.lfr-layout-structure-item-0e9d4999-8bb7-e077-daf2-62c07af6c39c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c747d2e-97fe-633d-2505-05c6a9149060 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c747d2e-97fe-633d-2505-05c6a9149060) !important;
}
.lfr-layout-structure-item-e35582a3-ccab-1c9a-7aa2-8c7df7620315 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-346dccec-e70a-9951-af89-acece4773034 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9b76e63f-e278-5c5b-1b95-b3d8a5e4f0e6 {
color: rgb(105, 0, 19) !important;
}
.lfr-layout-structure-item-3b641039-4be8-ea88-c9c6-96f7e9af06e2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
